local mod_name = minetest.get_current_modname()
local mod_path = minetest.get_modpath(mod_name)

pmb_trees = {}

dofile(mod_path .. DIR_DELIM .. "saplings.lua")
dofile(mod_path .. DIR_DELIM .. "abms.lua")